@charset "utf-8";



/* base
----------------------------------------------------*/
body,div,
h1,h2,h3,h4,h5,h6,
p,ul,li,dl,dt,dd,table,th,td,img,
form,select,option,address,pre {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-family: 'Lucida Grande','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','HiraKakuPro-W3','MS UI Gothic',
						Osaka, Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	list-style: none;
	line-height: 1.5;
	color: #000;
}

img,
a img {
	border: none;
}

a {
	cursor: pointer;
}

a:link,
a:visited {
	color: #8dbb7e;
	text-decoration: underline;
}

a:hover {
	color: #608055;
	text-decoration: underline;
}

a:active {
	text-decoration: underline;
}

a:focus {
	outline: none;
}


body {
	text-align: center;
	margin: 0 auto;
	background: #fff;
	background: url(../img/bg.jpg) repeat-y;
	background-position: center top;
}



/* container
----------------------------------------------------*/
#container	{
	text-align: left;
	width: 960px;
	margin: 0 auto;
}
/* IE6 */
*html #container	{
	text-align: left;
	width: 960px;
	margin: 0 0 0 45px;
}


/* header
----------------------------------------------------*/
#header {
	position: relative;
	background: #482a11;
	margin: 0 auto;
	width: 960px;
	height: 35px;
}
/* IE6 */
*html #header {
	position: relative;
	background: #482a11;
	width: 960px;
	height: 35px;
	margin: 0 0 0 20px;
}


img#top_logo {
	margin: 4px 5px;
}

img#btn_si_tachiyomi {
	position: absolute;
	top: 5px;
	right: 8px;
}



/* contents
----------------------------------------------------*/
.btns a:hover img {
/* 	filter: alpha(opacity=80); */
 	-moz-opacity:0.80;
	opacity:0.80;
}
.btns a:active img {
/* 	filter: alpha(opacity=100); */
 	-moz-opacity:1;
	opacity:1;
}

.clear {
	clear: both;
	display: block;
}

#contents {
	position: relative;
	width: 960px;
	padding: 30px 30px 0;
}
/* IE6 */
*html #contents {
	position: relative;
	width: 960px;
	padding: 30px 30px 0 50px;
}

img#about {
	margin: 0 0 0 10px;
}

img#btn01 {
	position: absolute;
	top: 160px;
	left: 410px;
}

.wrap {
	width: 900px;
	margin: 40px 0;
}

#copy {
	float: left;
	width: 390px;
}

#copy h3 {
	margin: 15px 0 10px;
	color: #753906;
	font-size: 150%;
	font-weight: bold;
	line-height: 1.3;
}

#copy p {
	font-size: 12px;	
}

#recipe {
	float: right;
}

#col_left {
	position: relative;
	float: left;
	width: 535px;
}

.col2_left {
	float: left;
	background: url(../img/col_s_top.gif) no-repeat;
	background-position: left top;
	width: 255px;
}
.col2_right {
	float: right;
	background: url(../img/col_s_top.gif) no-repeat;
	background-position: left top;
	width: 255px;
}

.col1 {
	float: right;
	background: url(../img/col_l_top.gif) no-repeat;
	background-position: left top;
	width: 337px;
}

h4 {
	color: #753906;
	font-size: 100%;
	font-weight: bold;
	margin: 26px 16px 0;
}

#blog {
	height: 280px;
}
#list-01 {
	overflow-y: scroll;
	width: 230px;
	height: 180px;
	border: none;
	font-size: 78%;
	margin: 30px 0 0 10px;
}
#list-01 li {
	margin: 0 0 2px -35px;	
}

img#btn02 {
	position: absolute;
	top: 310px;
	left: 0;
}

#link {
	height: 420px;
}
#link h4 {
	margin-bottom: 30px;
}
#link p {
	margin: 10px 20px 5px;
	font-size: 85%;
}
#link img {
	margin: 5px 20px 20px;
}
#movie {
	margin: 10px 0 15px 17px;
}

#profile {
	height: 420px;	
}
#profile dl {
	margin: 45px 20px 10px;
}
#profile dd {
	font-size: 78%;
	margin: 10px 0 0;
}

#keisai {
	background: url(../img/boder.gif) no-repeat;
	background-position: left top;
	margin: 50px 0 10px;
	width: 900px;
}

#keisai h4 {
	margin: 0 0 0 5px;
	padding: 20px 0 0;
}

img#pasta_color {
	float: right;
}

#keisai table {
	margin-top: -25px;
}
/* IE6 */
*html #keisai table {
	margin-top: -5px;
}
#keisai table td {
	text-align: center;
	vertical-align: top;
	font-size: 65%;
	line-height: 1.2;
	font-weight: bold;
	color: #333;
}
#keisai table td img {
	margin: 15px 0 5px;
}

.page_top {
	clear: both;
	text-align: right;
	display: block;
	margin: 20px 0 30px;
}


/* footer
----------------------------------------------------*/
#footer {
	position: relative;
	background: #482a11;
	width: 960px;
	height: 60px;
	margin: 0 auto;
}
/* IE6 */
*html #footer {
	position: relative;
	background: #482a11;
	width: 960px;
	height: 60px;
	margin: 0 0 0 20px;
}

img#footer_logo {
	margin: 8px;
}

img#si_twitter {
	position: absolute;
	top: 20px;
	left: 250px;
}

#footer p {
	text-align: right;
	color: #fff;
	font-size: 9px;
	margin: -25px 10px 0 0;
}